Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Supported by

Problem connecting Open Sesame to Eyelink

Hi,
I am getting this error message in my Open Sesame experiment (which is set up using the eye tracking icons):
warning: pylink is required for Eyelink functionality and is not installed.

I'm not sure why this is happening, as I have the correct SR Research software installed and I am using a new version of Open Sesame (v 3.1.4).
Does anyone know why this might be happening and how I could fix this?
Thanks!

Comments

Sign In or Register to comment.